uuid: b1ac924c-c43b-4b2b-bca3-8ce736bc9590
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: P0WNbbdDx4xYSWL4kmWW2S2BA3igTb5k7HIxNAtHyU8
id: bp_blank
label: Blank
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
